body{font-family: 'Poppins', sans-serif;font-weight: 400;}
.cc{background-image: url(../images/bgbg.png);background-size: contain;/* background-image: url(https://madrasmedicalmission.org.in/images/bg.jpg);  */}
.iti {width: 100%;background-image: url(../images/bgf.png);}
header {background: url(../images/header-bg2.png) repeat-x center bottom;padding-bottom: 25px ;padding-top: 25px;background-size: contain;}
header figure.logo{margin-bottom:20px}
.head-bg{background-image: url(../images/bgf.png);}
figure{margin-bottom: 0;}
footer {background: url(../images/footer-bg.png) no-repeat center top;background-color: #f2f2f2;padding: 40px 15px;background-size: cover;}
footer p {text-align: center;font-size: 18px;color: #000000;margin:0}
.hdcf{padding: 20px 200px;}
.intro-bx .intro-bx-in{border: 2px solid #022750;border-radius: 20px;padding: 35px 15px;}
.intro-bx h2{color: #022750;font-size: 20px;font-weight: 600;margin-bottom: 20px;}
.intro-bx p{color: #1E1E1E;font-size: 16px;line-height: 28px}
.intro-bx p:last-child{margin-bottom: 0;}
.content-bx{position: relative;}
.content-bx:before,.content-bx:after{position: absolute;content:'';bottom:0;background-repeat: no-repeat;background-size: contain;height:1167px;z-index:-1}
.content-bx:before{background-image: url('../images/body-lft-bg.png');width: 414px;background-position: left bottom;left:0}
.content-bx:after{background-image: url('../images/body-rgt-bg.png');width: 389px;background-position: right bottom;right: 0;}

#registration-form{width:700px;margin: 0 auto;background: url('../images/form-bg.png') no-repeat center center;background-size:contain;}
#registration-form h2{font-weight: 600;color:#022750;font-size: 28px;margin-bottom:25px}
#registration-form label{font-size: 16px;color: #000;}

.section-wrap{margin-top:50px;margin-bottom:50px}
.form-wrap{padding-top:40px;padding-bottom:60px}

/*1.3.2024*/
ul.nav-tabs{justify-content: space-around;}
ul.nav-tabs .nav-item{display: inline-flex;border: 1px solid #333333;flex-grow: 1;}
.nav-tabs .nav-link{background-color: #fff;border-radius: 0;color: #333333;border: 0;width: 100%;text-align: center;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{background-color: #022750;border: 1px solid #333333;border-radius: 0;color: #fff;}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{background-color: #022750;border: 1px solid #333333;border-radius: 0;color: #fff;}
.tab-content{border: 1px solid #333333;}
.tab-content .tab-pane{padding: 25px;}
.tab-content #ccourse{padding: 25px 0 0;}
.tab-content h3{color: #022750;font-size: 22px;font-weight: 700;margin-bottom: 25px}
.tab-content #ccourse h3{padding-left: 25px;}
.tab-content ol{margin-bottom: 0;}
.tab-content ol li{font-size: 16px;padding-bottom: 15px;}
.tab-content ol li ul{padding-top: 10px;}
.tab-content ol li ul li:last-child{padding-bottom: 0;}

.tab-content .table{text-align: center;margin-bottom: 0;}
.tab-content .table td, .tab-content .table th{border-top: 1px solid #B7B7B7;border-left: 1px solid #B7B7B7;vertical-align: middle;text-align: center;}
/* .tab-content .table td:first-child, .tab-content .table th:first-child{border-left: 0;} */
.tab-content .table th{color: #666666;font-size: 16px;font-weight: 700;}
.tab-content .table .flty{background-color:#CEF0FF;color: #0181BB;font-size: 14px;font-weight: 500;border-radius: 42px;padding: 5px 15px;
display: inline-block;}
.tab-content .table .dt{color: #022750;font-size: 18px;font-weight: 600;}
.tab-content .table .ses{color: #555555;font-size: 16px;font-weight: 500;}
.tab-content .table p{color: #555555;font-size: 16px;font-weight: 400;margin-bottom: 0;}
.tab-content .table h4{color: #022750;font-size: 18px;font-weight: 600;}
.tab-content .btn-join a{background-color: #022750;color: #fff;font-size: 16px;font-weight: 500;padding: 10px 25px;border-radius: 5px;display: inline-block;text-decoration: none;border: 1px solid #fff;transition: all 0.5s;}
.tab-content .btn-join a:hover{background-color:#fff;color: #022750;border: 1px solid #022750;}

@media(max-width:1599px){
  .content-bx:before,.content-bx:after{width: 300px;}

}

@media(max-width:1365px){
  .content-bx:before,.content-bx:after{width: 255px;}

}

@media(max-width:1199px){
  .content-bx:before,.content-bx:after{width: 200px;}
  #registration-form{width: 550px;}
  footer p{font-size: 16px;}
  #registration-form h2{font-size: 26px;}
  .intro-bx h2{font-size: 16px;}
  .tab-content .table{width: 1000px;overflow-x: scroll;}
  .tab-content .table th{font-size: 15px;}
  .tab-content .table .flty{font-size: 14px;}
  .tab-content .table .dt{font-size: 16px;}
  .tab-content .table .ses{font-size: 15px;}
  .tab-content .table p{font-size: 15px;}
  .tab-content .table h4{font-size: 16px;}

}

@media(max-width:767px){
  .content-bx:before,.content-bx:after{display: none;}
  #registration-form{width: 100%;}
  .intro-bx h2{margin-top:30px;font-size: 22px;}
  .tab-content .table th{font-size: 14px;}
  .tab-content .table .flty{font-size: 13px;}
  .tab-content .table .dt{font-size: 15px;}
  .tab-content .table .ses{font-size: 14px;}
  .tab-content .table p{font-size: 14px;}
  .tab-content .table h4{font-size: 15px;}
  .tab-content h3{font-size: 18px;margin-bottom: 20px;}
  .tab-content .tab-pane{padding: 15px;}
  .tab-content ol{padding-left: 20px;}
  .tab-content ol li{font-size: 15px;padding-bottom: 12px;}
  .tab-content ol li ul {padding-top: 5px;padding-left: 25px;}
  .tab-content .btn-join a{padding: 5px 15px;font-size: 14px;}
  .tab-content #ccourse {padding: 15px 0 0;}
  .tab-content #ccourse h3 {padding-left: 15px;}

}

@media(max-width:575px){
  .col-xs4{-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
  header figure.logo{margin-bottom:15px}
  header figure img{width: 100px;}
  header{padding-top:10px;padding-bottom: 10px;}
  .section-wrap {margin-top: 40px;margin-bottom: 10px;}
  .intro-bx .intro-bx-in{padding:25px}
  .intro-bx .intro-bx-in figure.main {text-align: center;}
  .intro-bx .intro-bx-in figure.main img{width: 250px;display: inline-block;}
  .intro-bx h2{font-size: 20px;}
  .intro-bx p {font-size: 15px;line-height: 26px;}
  #registration-form h2 {font-size: 24px;}
  .form-wrap{padding-bottom: 40px;}
  footer p {font-size: 14px;}
  footer{padding:30px 10px}
  ul.nav-tabs .nav-item{width: 100%;}

}

@media(max-width:413px){
  header figure img {width: 85px;}
  .intro-bx .intro-bx-in {padding: 20px;border-radius: 15px;}
  .intro-bx h2 {margin-top: 20px;margin-bottom:15px}
  #registration-form label{font-size: 15px;}

}